RubyGems Navigation menu

Dependencias inversas para kitchen-vagrant Latest version of the following gems require kitchen-vagrant

sensu-plugins-http 6.1.0

This plugin provides native HTTP instrumentation for moni...

3.858.510 Descargas

sensu-plugins-postfix 1.0.0

This plugin provides native Postfix instrumentation for m...

237.957 Descargas

chef-sugar-rackspace 0.4.0

An extension to the "chef-sugar" gem with rackspace specific helpers.

67.051 Descargas

poise-boiler 1.18.1

Boilerplate-reduction helpers for Poise/Halite-style gemss.

56.942 Descargas

instrumental_tools 1.1.4

A collection of scripts useful for monitoring servers and services with Instrumental (i...

48.201 Descargas

fhcap-cli 0.4.16

FHCAP Command Line Tool

15.898 Descargas

garcun 0.1.1

A useful collection of methods to make cooking more fun

11.123 Descargas

leibniz 0.2.1

Integration Testing for Chef

7.289 Descargas

cocina 0.3.1

Test Kitchen with Dependencies

6.831 Descargas

chef-consul 1.0.0

This rubygem does not have a description or summary.

5.560 Descargas

kitchen-driver-vagrant_provision 1.0.0

A driver for Test Kitchen that uses Vagrant provisioning

4.040 Descargas

source_install 1.1.1

Common logic for downloading, configuring, compiling, and installing packages from sour...

3.267 Descargas

kitchen-cfengine 0.0.5

Kitchen::Provisioner::Cfengine - A CFEngine Provisioner for Test Kitchen.

2.754 Descargas

cookbook-development 0.0.5

Rally Software Development Corp cookbook development

2.292 Descargas

chef-sugar-dip 1.0.0

An extension to the awesome "chef-sugar" gem produced by Seth Vargo.

2.222 Descargas

kitchen-rightscale 0.1.0

A Test Kitchen Driver and Vagrant Provisioner for Rightscale RightImages

1.958 Descargas

sensu-plugin-app-insights 0.2.1

this plugin provides a easy way to query app insights and...

1.843 Descargas

sensu-plugins-jolokia-metrics 0.0.1

This plugin provides native HTTP instrumentation for jolo...

388 Descargas

Total de descargas 1.820.173

Para esta versión 164

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.3

Enlace: